Bug 1292025 - [kf5] no system sounds or AV player sounds or HTML5 sounds (IOW, no sounds whatsoever)
[kf5] no system sounds or AV player sounds or HTML5 sounds (IOW, no sounds wh...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-16 04:25 EST by Felix Miata
Modified: 2016-12-20 12:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:04:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alsa-info.txt (15.82 KB, text/plain)
2015-12-16 04:25 EST, Felix Miata
no flags Details

  None (edit)
Description Felix Miata 2015-12-16 04:25:11 EST
Created attachment 1106342 [details]
alsa-info.txt

# dnf search system-config-sound
Last metadata expiration check performed 0:45:24 ago on Wed Dec 16 02:41:04 2015.
Error: No matches found.
# dnf search system-config-audio
Last metadata expiration check performed 0:45:30 ago on Wed Dec 16 02:41:04 2015.
Error: No matches found.
# dnf search system-config-multimedia
Last metadata expiration check performed 0:45:35 ago on Wed Dec 16 02:41:04 2015.
Error: No matches found.
# pavucontrol -> Establishing connection to PulseAudio...please wait ...............................................................................................................................  (never completes)

Some of the software packages installed:
alsa-firmware-1.0.29-2.fc23.noarch
alsa-lib-1.0.29-2.fc23.i686
alsa-plugins-pulseaudio-1.0.29-2.fc23.i686
alsa-tools-1.0.29-4.fc23.i686
alsa-tools-firmware-1.0.29-4.fc23.i686
alsa-utils-1.0.29-2.fc23.i686
kde-workspace-common-4.11.22-2.fc23.noarch
kf5-kparts-5.16.0-1.fc23.i686
kmix-15.08.2-1.fc23.i686
phonon-4.8.3-7.fc23.i686
phonon-backend-gstreamer-4.8.2-5.fc23.i686
phonon-qt5-4.8.3-7.fc23.i686
phonon-qt5-backend-gstreamer-4.8.2-5.fc23.i686
plasma-workspace-5.5.0-2.fc23.i686
pulseaudio-7.1-1.fc23.i686
pulseaudio-libs-7.1-1.fc23.i686
pulseaudio-libs-glib2-7.1-1.fc23.i686
pulseaudio-utils-7.1-1.fc23.i686
python-alsa-1.0.29-2.fc23.i686

https://fedoraproject.org/wiki/How_to_debug_sound_problems fails to describe how to get sound initially configured.

https://fedoraproject.org/wiki/Category:How_to says nothing about audio or sound or multimedia under A or M or S.

# alsamixer -> masters and PCM are set non-zero

Plasma systemsettings audio claims no output devices.

Flash-Player is not installed.

No sound from Youtube HTML5 videos.

No system sounds either normally or via test within systemsettings.

No sound from SMPlayer.

Panel tray contains two KMix icons, one black, one red. The red offers no possibility to do anything with it. Adjusting the black's slider has no effect. Extra/red offers no opportunity for removal.

Same machine booted to Debian Jessie plays all expected sounds.
Comment 1 Felix Miata 2015-12-16 10:29:42 EST
The latest BZ upgrade eliminated automatic bugmail when a new bug is created. :-(
Comment 2 Rex Dieter 2015-12-17 07:11:48 EST
Can start with posting the output provided by alsa-info.sh
Comment 3 Felix Miata 2015-12-17 08:54:51 EST
Is that not what attachment 1106342 [details] is?
Comment 4 Rex Dieter 2015-12-17 09:02:32 EST
Silly me, sorry, missed seeing that
Comment 5 Fedora End Of Life 2016-11-24 09:16:15 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2016-12-20 12:04:56 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.